using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace TEAMModelOS.Models.Dto
{
    public class KnowledgeDto
    {
        public KnowledgeDto()
        {
            Periods = new List<string>();
            PointParams = new Dictionary<string, object>();
        }
        public string BlockId { get; set; }
        public List<string> Periods { get; set; }
        public Dictionary<string, object> PointParams { get; set; }

    }
}
